## pylibmc 1.5.2

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: html clean dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/pylibmc.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/pylibmc.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/pylibmc"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/pylibmc"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	make -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

clean:
	-rm -rf $(BUILDDIR)/*

## pylibmc 1.1.1

=== debian/changelog ===
pylibmc (1.1.1-1build2) oneiric; urgency=low

  * No change rebuild for libmemcached6 transition.

 -- Angel Abad <angelabad@ubuntu.com>  Sat, 21 May 2011 18:42:11 +0200

pylibmc (1.1.1-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:08:20 +0000

pylibmc (1.1.1-1) unstable; urgency=low

  * New upstream version
  * debian/install
    - added a more flexible syntax to copy .egg file

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 15 Jun 2010 00:22:39 +0200

pylibmc (1.0-1) unstable; urgency=low

  * New upstream version
  * debian/source/format
    - bump to 3.0 source format
  * debian/control
    - switched Maintainer to DPMT
    - switched Uploaders to Carl Chenet <chaica@ohmytux.com>
    - bump Standards-Version to 3.8.4
    - added zlib1g-dev in Build-Depends for newly introduced
      compression support
  * debian/install
    - added egg-info file (Closes: #578092)

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 24 May 2010 23:09:52 +0200

pylibmc (0.9.2-1) unstable; urgency=low

  * Initial release. (Closes: #556901)

 -- Carl Chenet <chaica@ohmytux.com>  Sat, 28 Nov 2009 16:33:10 +0100

=== debian/control ===
Source: pylibmc
Section: python
Priority: optional
XS-Python-Version: >= 2.5
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support, python-all-dev, python-all-dbg, libmemcached-dev, zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/pylibmc/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylibmc/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylibmc/trunk/

Package: python-pylibmc
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: memcached
Description: libmemcached wrapper
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.

Package: python-pylibmc-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, python-dbg, python-pylibmc (= ${binary:Version})
Description: libmemcached wrapper (debug mode)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package provides the debug mode.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=python-pylibmc-dbg

## pylibmc 1.2.2

=== debian/changelog ===
pylibmc (1.2.2-1) unstable; urgency=low

  * New upstream version
  * debian/copyright
    - add the copyright of a new file
  * debian/control
    - bump Standards-Version to 3.9.2.0
    - removed python-support
    - replaced XS-Python-Version to X-Python-Version
  * debian/rules
    - added --with python2 to dh $@
  * debian/install
    - corrected paths
  * debian/python-pylibmc-dbg.install
    - corrected paths

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 07 Dec 2011 00:24:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pylibmc
 Section: python
 Priority: optional
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support, python-all-dev, python-all-dbg, libmemcached-dev, zlib1g-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-all-dev, python-all-dbg, libmemcached-dev, zlib1g-dev
+Standards-Version: 3.9.2.0
 Homepage: http://pypi.python.org/pypi/pylibmc/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylibmc/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylibmc/trunk/

## pylibmc 1.2.3

=== debian/changelog ===
pylibmc (1.2.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Carl Chenet ]
  * New upstream release
    - debian/control
      - bump Standards-Version to 3.9.4.0
      - bump python minimum version to 2.6
    - debian/compat
      - bump to 9

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 19 Jun 2013 23:31:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pylibmc
 Section: python
 Priority: optional
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-all-dev, python-all-dbg, libmemcached-dev, zlib1g-dev
-Standards-Version: 3.9.2.0
+Build-Depends: debhelper (>= 9.0), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), libmemcached-dev, zlib1g-dev
+Standards-Version: 3.9.4.0
 Homepage: http://pypi.python.org/pypi/pylibmc/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylibmc/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylibmc/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pylibmc/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pylibmc/trunk/
 
 Package: python-pylibmc
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_strip:
	dh_strip --dbg-package=python-pylibmc-dbg

=== debian/watch ===
version=3
opts=uversionmangle=s/(alpha|beta)/~$1/ \
http://pypi.python.org/packages/source/p/pylibmc/ pylibmc-(.*)\.tar\.gz

## pylibmc 1.5.0

=== debian/changelog ===
pylibmc (1.5.0-4build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:33 +0000

pylibmc (1.5.0-4) unstable; urgency=medium

  [ Michael Fladischer ]
  * Disable tests as they require a running memcached server (Closes:
    #805227).

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sun, 22 Nov 2015 16:36:45 +0100

pylibmc (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Update sap-theme for Sphinx 1.3 (Closes: #799576).
  * Bump python3-sphinx build-dependency.

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Sep 2015 09:33:27 +0200

pylibmc (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Remove overrides for dh_python2 and dh_python3 (Closes: #793333).
    Thanks to Steve Langasek for the patch.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Aug 2015 13:14:41 +0200

pylibmc (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2015 08:05:23 +0200

pylibmc (1.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add Python3 support through a separate package.
  * Build documentation an ship it in a separate package.
  * Bump Standards-Version to 3.9.6.
  * Switch buildsystem to pybuild.
  * Add dh-python to Build-Depends.
  * Use pypi.debian.net service for uscan.
  * Convert d/copyright to DEP5 format.
  * Drop versioned dependency on python-all-dev and python-all-dbg.
  * Reformat d/control using cme.
  * Override dh_compress to exclude changelog.html.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Jun 2015 20:14:47 +0200

=== debian/control ===
Source: pylibmc
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9.0),
               dh-python,
               python-all-dev,
               python-all-dbg,
               python-sphinx (>= 1.3),
               python3-all-dev,
               python3-all-dbg,
               libmemcached-dev,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylibmc.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylibmc.git
Homepage: http://pypi.python.org/pypi/pylibmc/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pylibmc
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: memcached
Description: libmemcached wrapper
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.

Package: python-pylibmc-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python-dbg,
         python-pylibmc (= ${binary:Version})
Description: libmemcached wrapper (debug mode)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package provides the debug mode.

Package: python3-pylibmc
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: memcached
Description: libmemcached wrapper (Python3 version)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the Python 3 version of the library.

Package: python3-pylibmc-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3-dbg,
         python3-pylibmc (= ${binary:Version})
Description: libmemcached wrapper (Python3 debug mode)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the Python 3 version of the debug mode.

Package: python-pylibmc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: libmemcached wrapper (Documentation)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the documentation.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylibmc
# The name of the next export needs to be changed if we switch to
# python3-sphinx: PYBUILD_AFTER_BUILD_python3
# Otherwise the imports in docs/conf.py would not work.
export PYBUILD_AFTER_BUILD_python2=PYLIBMC_DIR={build_dir} sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_strip:
	dh_strip --dbg-package=python-pylibmc-dbg --dbg-package=python3-pylibmc-dbg

override_dh_clean:
	rm -rf docs/.build
	dh_clean

override_dh_compress:
	dh_compress -X changelog.html

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/pylibmc/pylibmc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## pylibmc 1.5.2

=== debian/changelog ===
pylibmc (1.5.2-3build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:40:47 +0000

pylibmc (1.5.2-3build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:57:51 +0000

pylibmc (1.5.2-3build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:41:40 +0100

pylibmc (1.5.2-3build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:53:54 +0200

pylibmc (1.5.2-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937468

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 22:57:48 -0400

pylibmc (1.5.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Sandro Tosi ]
  * Build documentation with python3 sphinx

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Feb 2020 13:17:16 -0500

pylibmc (1.5.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Drop -dbg packages in favour of -dbgsym.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Jul 2017 14:55:27 +0200

pylibmc (1.5.1-1) unstable; urgency=low

  [ Michael Fladischer ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Add bindnow to hardening flags.
  * Add patch to fix spelling of occurred in src/_pylibmcmodule.c.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Michael Fladischer <fladi@debian.org>  Fri, 27 May 2016 10:03:07 +0200

=== debian/control ===
Source: pylibmc
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-sphinx (>= 1.3),
               python3-all-dev,
               python3-all-dbg,
               libmemcached-dev,
               zlib1g-dev
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/pylibmc
Vcs-Git: https://salsa.debian.org/python-team/modules/pylibmc.git
Homepage: https://pypi.python.org/pypi/pylibmc/

Package: python3-pylibmc
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: memcached
Description: libmemcached wrapper (Python3 version)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the Python 3 version of the library.

Package: python-pylibmc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: libmemcached wrapper (Documentation)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the documentation.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pylibmc/pylibmc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## pylibmc 1.6.3

=== debian/changelog ===
pylibmc (1.6.3-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:42:02 +0000

pylibmc (1.6.3-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:57:17 +0000

pylibmc (1.6.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Colin Watson ]
  * Stop accessing None as a dictionary (closes: #1090196).
  * Build-depend on python3-setuptools (closes: #1080709).
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Use debian/clean rather than overriding dh_clean.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2024 21:52:05 +0000

pylibmc (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Python 3.11. (Closes: #1023899)
  * Refresh patches.
  * Bump copyright years.
  * Bump watch file version to 4.
  * Update homepage.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 16 Nov 2022 21:46:05 +0200

pylibmc (1.5.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pylibmc-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jun 2022 23:52:18 -0400

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: pylibmc
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                python3-sphinx (>= 1.3),
                python3-all-dev,
                python3-all-dbg,
+               python3-setuptools,
                libmemcached-dev,
                zlib1g-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pylibmc
-Vcs-Git: https://salsa.debian.org/python-team/modules/pylibmc.git
-Homepage: https://pypi.python.org/pypi/pylibmc/
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pylibmc
+Vcs-Git: https://salsa.debian.org/python-team/packages/pylibmc.git
+Homepage: https://sendapatch.se/projects/pylibmc/
+Rules-Requires-Root: no
 
 Package: python3-pylibmc
 Architecture: any
@@ -34,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: libmemcached wrapper (Documentation)
  Pylibmc is a Python wrapper around the accompanying C Python
  extension _pylibmc, which is a wrapper around libmemcached

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pylibmc/pylibmc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
